<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ws_diyform1`;");
E_C("CREATE TABLE `ws_diyform1` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ifcheck` tinyint(1) NOT NULL DEFAULT '0',
  `xzlm` enum('美容护肤','服装内衣','鞋包配饰','母婴童装','百货日用','数码网络','家装家纺','综合其他') DEFAULT NULL,
  `hybt` varchar(250) NOT NULL DEFAULT '',
  `hywx` varchar(250) NOT NULL DEFAULT '',
  `qq` varchar(250) NOT NULL DEFAULT '',
  `wz` varchar(250) NOT NULL DEFAULT '',
  `ewm` varchar(250) NOT NULL DEFAULT '',
  `fmt` varchar(250) NOT NULL DEFAULT '',
  `hyms` mediumtext,
  `hydt` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8");
E_D("replace into `ws_diyform1` values('1','1','服装内衣','dfsf','sdfsd','fdss','dfs','','','sdf','');");
E_D("replace into `ws_diyform1` values('2','0','','','sdfsd','','http://www.weishanghuoyuan.com/','','','dsfsdfsd','');");
E_D("replace into `ws_diyform1` values('3','1','','','sdfsd','','http://www.weishanghuoyuan.com/','','','认真写好你dsfsdf的描述吧，骚年。','');");
E_D("replace into `ws_diyform1` values('4','1','','','dg','','http://www.weishanghuoyuan.com/','','','认真写好你的描述吧，骚年。df','');");
E_D("replace into `ws_diyform1` values('5','1','服装内衣','fsfsddd','sdfs','sdfsd','sf','/uploads/userup/0/1433413G4-6020.jpg','/uploads/userup/0/1433413G4-93U.png','sdfs','');");
E_D("replace into `ws_diyform1` values('6','1','美容护肤','sf','sdf','sdf','wefd','/uploads/userup/0/14334H556-2049.jpg','/uploads/userup/0/14334H556-3X4.jpg','dsf','');");
E_D("replace into `ws_diyform1` values('7','1','鞋包配饰','sddddddddd','ddddddddd','ddddddddd','dddddddd','/uploads/userup/0/14334V533-J63.jpg','/uploads/userup/0/14334V533-c06.jpg','dddddddd','');");
E_D("replace into `ws_diyform1` values('8','0','美容护肤','eeeee','eee','eee','eee','/uploads/userup/0/14334V633-A13.jpg','/uploads/userup/0/14334V633-55I.png','eeee','/uploads/userup/0/14334V633-4b3.jpg');");
E_D("replace into `ws_diyform1` values('9','0','美容护肤','dsfsd','dddd','ddd','ddd','/uploads/userup/0/14334VL8-S08.png','','dddds','');");
E_D("replace into `ws_diyform1` values('10','1','美容护肤','qqqq','qqqq','qqq','qqq','/uploads/userup/0/14334V925-EP.jpg','/uploads/userup/0/14334V925-5094.jpg','qqqqq','');");
E_D("replace into `ws_diyform1` values('11','1','美容护肤','aaaa','aaa','aa','aa','/uploads/userup/0/14334W210-TZ.jpg','/uploads/userup/0/14334W210-3255.jpg','aaaa','');");
E_D("replace into `ws_diyform1` values('12','1','鞋包配饰','bbb','bbb','bb','bbb','/uploads/userup/0/14334Y136-3H1.png','/uploads/userup/0/14334Y136-10E.jpg','bbbbb','');");

require("../../inc/footer.php");
?>